<?xml version="1.0"?>
<!DOCTYPE lrcsml:config-spec PUBLIC
  "-//LogReport.ORG//DTD Lire Report Configuration Specification Markup Language V1.0//EN"
  "http://www.logreport.org/LRCSML/1.0/lrcsml.dtd">
<lrcsml:config-spec xmlns="http://www.logreport.org/LRCML/"
                    xmlns:lrcsml="http://www.logreport.org/LRCSML/">
 <lrcsml:report-config name="www_default">
    <param name="www_default">
      <param name="id">www_default</param>
      <param name="sections">
        <param name="section">
          <param name="specs">
            <param name="www:requests-by-period">
              <param name="period">1d</param>
              <param name="id">requests-by-period.0</param>
            </param>
            <param name="www:bytes-by-period">
              <param name="period">1d</param>
              <param name="id">bytes-by-period.0</param>
            </param>
            <param name="www:user_sessions-by-period">
              <param name="period">1d</param>
              <param name="id">user_sessions-by-period.0</param>
            </param>
            <param name="www:requests-by-timeslot">
              <param name="timeslot">1h</param>
              <param name="id">requests-by-timeslot.0</param>
            </param>
            <param name="www:requests-by-size">
              <param name="range_size">1k</param>
              <param name="id">requests-by-size.0</param>
            </param>
            <param name="www:bytes-by-dir">
              <param name="bytesdir_to_show">10</param>
              <param name="id">bytes-by-dir.0</param>
            </param>
          </param>
          <param name="title">Activity Reports</param>
          <param name="superservice">www</param>
        </param>
        <param name="section">
          <param name="specs">
            <param name="www:top-client_host">
              <param name="client_to_show">10</param>
              <param name="id">top-client_host.0</param>
            </param>
            <param name="www:top-client_host-by-size">
              <param name="client_to_show">10</param>
              <param name="id">top-client_host-by-size.0</param>
            </param>
            <param name="www:requests-by-country">
              <param name="country_to_show">0</param>
              <param name="id">requests-by-country.0</param>
            </param>
          </param>
          <param name="title">Visitors Reports</param>
          <param name="superservice">www</param>
        </param>
        <param name="section">
          <param name="specs">
            <param name="www:requests-by-period">
              <param name="period">1d</param>
              <param name="id">requests-by-period.1</param>
            </param>
            <param name="www:top-requested-page">
              <param name="page_to_show">10</param>
              <param name="id">top-requested-page.0</param>
            </param>
            <param name="www:top-urls-by-client_host">
              <param name="client_to_show">10</param>
              <param name="url_to_show">5</param>
              <param name="id">top-urls-by-client_host.0</param>
            </param>
          </param>
          <param name="filters">
            <param name="www:exclude-url">
              <param name="url_match">\.(png|gif|jpg|jpeg|css)$</param>
              <param name="id">exclude-url.0</param>
            </param>
          </param>
          <param name="title">Accessed Pages Reports</param>
          <param name="superservice">www</param>
        </param>
        <param name="section">
          <param name="specs">
            <param name="www:top-first_page">
              <param name="page_to_show">10</param>
              <param name="id">top-first_page.0</param>
            </param>
            <param name="www:top-last_page">
              <param name="page_to_show">10</param>
              <param name="id">top-last_page.0</param>
            </param>
            <param name="www:user_session-visit_number">
              <param name="id">user_session-visit_number.0</param>
            </param>
            <param name="www:user_session-visit-times">
              <param name="range_size">1m</param>
              <param name="id">user_session-visit-times.0</param>
            </param>
            <param name="www:user_session-page_counts">
              <param name="range_size">1</param>
              <param name="id">user_session-page_counts.0</param>
            </param>
            <param name="www:top-traversals">
              <param name="level1_to_show">10</param>
              <param name="level3_to_show">5</param>
              <param name="level2_to_show">5</param>
              <param name="id">top-traversals.0</param>
            </param>
          </param>
          <param name="title">Session Reports</param>
          <param name="superservice">www</param>
        </param>
        <param name="section">
          <param name="specs">
            <param name="www:requests-by-period">
              <param name="period">1d</param>
              <param name="id">requests-by-period.2</param>
            </param>
            <param name="www:top-requested-page">
              <param name="page_to_show">10</param>
              <param name="id">top-requested-page.1</param>
            </param>
            <param name="www:top-urls-by-client_host">
              <param name="client_to_show">10</param>
              <param name="url_to_show">5</param>
              <param name="id">top-urls-by-client_host.1</param>
            </param>
          </param>
          <param name="filters">
            <param name="www:select-url">
              <param name="url_match">\.(gz|tgz|zip|exe|pdf|doc)$</param>
              <param name="id">select-url.0</param>
            </param>
          </param>
          <param name="title">Download Reports</param>
          <param name="superservice">www</param>
        </param>
        <param name="section">
          <param name="specs">
            <param name="www:requests-by-browser">
              <param name="id">requests-by-browser.0</param>
              <param name="browsers_to_show">10</param>
            </param>
            <param name="www:requests-by-os">
              <param name="id">requests-by-os.0</param>
              <param name="os_to_show">10</param>
            </param>
            <param name="www:requests-by-lang">
              <param name="lang_to_show">10</param>
              <param name="id">requests-by-lang.0</param>
            </param>
            <param name="www:requests-by-robot">
              <param name="robots_to_show">10</param>
              <param name="id">requests-by-robot.0</param>
            </param>
          </param>
          <param name="title">Browsers and Platforms Reports</param>
          <param name="superservice">www</param>
        </param>
        <param name="section">
          <param name="specs">
            <param name="www:top-referring_sites">
              <param name="site_to_show">10</param>
              <param name="id">top-referring_sites.0</param>
            </param>
            <param name="www:top-referers">
              <param name="referer_exclusion">^-$</param>
              <param name="referer_to_show">10</param>
              <param name="id">top-referers.0</param>
            </param>
            <param name="www:top-referers-by-page">
              <param name="referer_exclusion">^-$</param>
              <param name="referer_to_show">5</param>
              <param name="page_to_show">10</param>
              <param name="id">top-referers-by-page.0</param>
              <param name="not_page_re">(png|gif|jpg|css|jpeg)$</param>
            </param>
            <param name="www:top-referer-page-connections">
              <param name="target_exclusion">\.(png|gif|jpg)$</param>
              <param name="referer_exclusion">^-$</param>
              <param name="connection_to_show">10</param>
              <param name="id">top-referer-page-connections.0</param>
            </param>
            <param name="www:requests-by-search_engine">
              <param name="id">requests-by-search_engine.0</param>
            </param>
            <param name="www:requests-by-keywords">
              <param name="keyword_to_show">10</param>
              <param name="id">requests-by-keywords.0</param>
            </param>
            <param name="www:keywords-by-search_engine">
              <param name="engine_to_show">10</param>
              <param name="keyword_to_show">5</param>
              <param name="id">keywords-by-search_engine.0</param>
            </param>
          </param>
          <param name="filters">
            <param name="www:exclude-referer">
              <param name="referer_match">^-$</param>
              <param name="id">exclude-referer.0</param>
            </param>
          </param>
          <param name="title">Search Engines and &quot;Referers&quot;</param>
          <param name="superservice">www</param>
        </param>
        <param name="section">
          <param name="specs">
            <param name="www:requests-by-attack">
              <param name="id">requests-by-attack.0</param>
            </param>
          </param>
          <param name="title">Abuse Reports</param>
          <param name="superservice">www</param>
        </param>
        <param name="section">
          <param name="specs">
            <param name="www:requests-by-gzip_result">
              <param name="id">requests-by-gzip_result.0</param>
            </param>
            <param name="www:top-avg-compression-by-url">
              <param name="url_to_show">10</param>
              <param name="id">top-avg-compression-by-url.0</param>
            </param>
            <param name="www:top-avg-compression-by-file-type">
              <param name="file_type_to_show">10</param>
              <param name="id">top-avg-compression-by-file-type.0</param>
            </param>
          </param>
          <param name="title">Compression Reports</param>
          <param name="superservice">www</param>
        </param>
        <param name="section">
          <param name="specs">
            <param name="www:requests-by-method">
              <param name="id">requests-by-method.0</param>
            </param>
            <param name="www:requests-by-version">
              <param name="id">requests-by-version.0</param>
            </param>
            <param name="www:requests-by-result">
              <param name="id">requests-by-result.0</param>
            </param>
            <param name="www:top-client_host-by-result">
              <param name="client_to_show">5</param>
              <param name="id">top-client_host-by-result.0</param>
            </param>
            <param name="www:top-urls-by-result">
              <param name="url_to_show">5</param>
              <param name="id">top-urls-by-result.0</param>
            </param>
          </param>
          <param name="title">Technical Reports</param>
          <param name="superservice">www</param>
        </param>
      </param>
    </param>
 </lrcsml:report-config>
</lrcsml:config-spec>
